Subject: Re: [PATCH] docs-rst: networking: wire up msg_zerocopy

From: Jonathan Corbet <[email-masked]>
Date: Tue, 9 Jan 2018 09:55:27 -0700

On Tue, 09 Jan 2018 11:50:49 -0500 (EST)
David Miller <[email-masked]> wrote:

> From: Mike Rapoport <[email-masked]>
> Date: Mon,  8 Jan 2018 08:50:17 +0200
> 
> > Fix the following 'make htmldocs' complaint:
> > 
> > Documentation/networking/msg_zerocopy.rst:: WARNING: document isn't included in any toctree.
> > 
> > Signed-off-by: Mike Rapoport <[email-masked]>  
> 
> Does someone else want to take this?
> 
> Otherwise I can.

I can certainly take it (or the equivalent patch posted by Tobin a few
days earlier) through the docs tree.  I've been holding off, though,
under the impression that you'd rather take networking docs patches
yourself.  Either is fine.  Unless you say you've grabbed it, I'll do so
in the near future.

Thanks,

jon